## rust-ghost 0.1.5

=== debian/changelog ===
rust-ghost (0.1.5-1) unstable; urgency=medium

  * Package ghost 0.1.5 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Jul 2022 03:01:33 +0100
