=== debian/control ===
Source: rust-ghost
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ghost]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ghost
Rules-Requires-Root: no

Package: librust-ghost-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-ghost+default-dev (= ${binary:Version}),
 librust-ghost-0-dev (= ${binary:Version}),
 librust-ghost-0+default-dev (= ${binary:Version}),
 librust-ghost-0.1-dev (= ${binary:Version}),
 librust-ghost-0.1+default-dev (= ${binary:Version}),
 librust-ghost-0.1.5-dev (= ${binary:Version}),
 librust-ghost-0.1.5+default-dev (= ${binary:Version})
Description: Define your own PhantomData - Rust source code
 This package contains the source for the Rust ghost crate, packaged by debcargo
 for use with cargo and dh-cargo.
